Bug 1761523 - Upgrade perl-Test-TCP to 2.22
Summary: Upgrade perl-Test-TCP to 2.22
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test-TCP
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-14 14:55 UTC by Jitka Plesnikova
Modified: 2019-11-10 01:43 UTC (History)
4 users (show)

Fixed In Version: perl-Test-TCP-2.22-1.fc30 perl-Test-TCP-2.22-1.fc29 perl-Test-TCP-2.22-1.fc31 perl-Test-TCP-2.22-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-25 17:00:26 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-10-14 14:55:23 UTC
Latest Fedora delivers 2.21 version. Upstream released 2.22. When you have free time, please upgrade it.

Comment 1 Fedora Update System 2019-10-15 09:42:04 UTC
FEDORA-2019-07ab40db53 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-07ab40db53

Comment 2 Fedora Update System 2019-10-15 09:42:05 UTC
FEDORA-2019-1893ed1f45 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1893ed1f45

Comment 3 Fedora Update System 2019-10-15 09:42:08 UTC
FEDORA-2019-c942d609d8 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c942d609d8

Comment 4 Fedora Update System 2019-10-15 15:28:06 UTC
perl-Test-TCP-2.22-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1893ed1f45

Comment 5 Fedora Update System 2019-10-15 22:58:06 UTC
perl-Test-TCP-2.22-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c942d609d8

Comment 6 Fedora Update System 2019-10-16 00:14:18 UTC
perl-Test-TCP-2.22-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-07ab40db53

Comment 7 Fedora Update System 2019-10-21 17:04:12 UTC
FEDORA-EPEL-2019-ead539271a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ead539271a

Comment 8 Fedora Update System 2019-10-25 17:00:26 UTC
perl-Test-TCP-2.22-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-10-25 18:06:46 UTC
perl-Test-TCP-2.22-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-10-26 03:07:07 UTC
perl-Test-TCP-2.22-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ead539271a

Comment 11 Fedora Update System 2019-10-26 17:25:58 UTC
perl-Test-TCP-2.22-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-11-10 01:43:51 UTC
perl-Test-TCP-2.22-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.